RubyGems Navigation menu

dm-is-reflective 1.3.1

DataMapper plugin that helps you manipulate an existing database. It creates mappings between existing columns and model's properties.

Versions:

  1. 1.3.1 - May 22, 2013 (23.5 KB)
  2. 1.3.0 - May 20, 2013 (23.5 KB)
  3. 1.2.0 - May 14, 2013 (22 KB)
  4. 1.1.0 - January 11, 2013 (19.5 KB)
  5. 1.0.1 - May 16, 2012 (19.5 KB)
Show all versions (9 total)

Authors:

  • Lin Jen-Shin (godfat)

Owners:

8c73dab2ecd23d5b5627a0235ae2f9b1

Sha 256 checksum:

5573df4382f707a454b83d3c414f3eb9a77366dd5fc6ffa39b2b17afd6b812db

Total downloads 11,358

For this version 1,226

Show all versions (9 total)

Required Ruby Version: None

Licenses:

Apache License 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: